.properties {
    background-color: $white;
    padding: 2.5em 0;

    .card {
        padding: 0;
        margin-right: 0;
        margin-bottom: 2em;
        border: 2px solid $alabaster;

        &__image {
            background-color: $alabaster;
            padding: 7.5em;
            background-size: contain;
            background-repeat: no-repeat;
        }

        &__content {
            padding: 1.5em;
        }

        @media (max-width: $md) {
            width: 100%;
        }
    }

    .property {
        &__price {
            color: $white;
            padding: 0.5em 0.75em;
            font-size: 1.25rem;
            background-color: $eastern-blue;
            display: inline-flex;
            margin-bottom: 1em;
        }

        &__location {
            color: $biscay;
            margin: 0;
        }

        &__type {
            color: $gull-gray;
            margin: 0 0 .5em 0;
        }

        &__description {
            color: $biscay;
        }
    }

    @media (max-width: $lg) {
        padding: 3em 1em;
    }
}